Subject: Re: G335

From: Patrick Mackinlay <[email-masked]>
Date: Tue, 22 Jun 1993 00:23:23 +0800 (WST)

>We currently have a PLASTIC chip package. I don't think that the flame
>will do it any good.....

No, the paint stripping gun is just used to heat up the hot plate...

[...lots of tips deleted...]

Sounds like you had a great time! <grin> Can't wait...

>Another thing to be careful for is that you NEED a working AVDD and Iref.
>If you have something wrong in those circuits, you'll find a way of smoking
>the chip.... :-)

I plan to smoke a couple <grin>. Its bound to happen, so why worry about
it? <grin>

Pat -- "There's only one thing left to do Mama, I got to ding a ding dang
	my dang a long ling long" (Jesus Built My Hotrod -- Ministry)
GCS d* -p+ c++ l++ m--- s+/- !g w- t- r